<!DOCTYPE html>
<html>

<head>
    <title>About</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <script src="script.js"></script>
</head>

<body>
    <div id="about">
        <img src="https://avatars.githubusercontent.com/u/4195689?v=4" alt="Profile Picture" width="250" height="250">
        <p><a href="mailto:roy.moran@icloud.com" target="_blank">roy.moran@icloud.com</a></p>
        <!-- Add more links as necessary -->
    </div>

    <div id="experience">
        <p>Currently in Chicago. Studied at the University of Illinois at Chicago and left with a BS in Computer
            Engineering. I worked at Microsoft from 2016 through 2019. Currently, I work on my own
            sofware/hardware alongside contract work.</p>
    </div>

    <div id="projects">
        <h4>Work:</h4>
        <div id="projects-container">
            <!-- Repeat this block for each project -->
            <div class="project">
                <span id="mediaCaption0" class="mediaCaption"></span> <!-- Image indicator for project 1 -->
                <div class="media-container">
                    <!-- Add a data attribute to specify the media type -->
                    <img data-media="image" id="projectImage0" src="https://cdn.hackaday.io/images/1555451682435877099.jpg"
                    alt="Project Image" >
                    <video data-media="video" id="projectVideo0" controls >
                        <source src="https://v.redd.it/g8m9xnw1ouk61/HLSPlaylist.m3u8" type="video/mp4">
                        Your browser does not support the video tag.
                    </video>
                </div>
                <span id="mediaIndicator0" class="mediaIndicator">1 / 3</span> <!-- Image indicator for project 1 -->
                <div class="button-container">
                    <button onclick="showPrevMedia(0)">Previous</button>
                    <button onclick="showNextMedia(0)">Next</button>
                </div>
                <div class="project-details">
                    <h3>Page CLI, Command line tool to deploy a webpage in 2 commands.</h3>
                    <span></span>
                    <p><a href="http://github.com/roymoran/page" target="_blank">More...</a></p>
                </div>
            </div>

            <div class="project">
                <span id="mediaCaption1" class="mediaCaption"></span> <!-- Image indicator for project 1 -->
                <div class="media-container">
                    <!-- Add a data attribute to specify the media type -->
                    <img data-media="image" id="projectImage1" src="https://cdn.hackaday.io/images/1555451682435877099.jpg"
                    alt="Project Image" >
                    <video data-media="video" id="projectVideo1" controls >
                        <source src="https://v.redd.it/g8m9xnw1ouk61/HLSPlaylist.m3u8" type="video/mp4">
                        Your browser does not support the video tag.
                    </video>
                </div>
                <span id="mediaIndicator1" class="mediaIndicator">1 / 3</span> <!-- Image indicator for project 1 -->
                <div class="button-container">
                    <button onclick="showPrevMedia(1)">Previous</button>
                    <button onclick="showNextMedia(1)">Next</button>
                </div>
                <div class="project-details">
                    <h3>Fotos Mini, A small digitial picture frame built for Synology NAS.</h3>
                    <span></span>
                    <p><a href="https://www.reddit.com/r/synology/comments/16xx6bv/my_small_contribution_to_synology_a_compact/" target="_blank">More...</a></p>
                </div>
            </div>
        </div>
        <!-- More projects... -->
    </div>
</body>

</html>